<?php echo $header; ?>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<div class="box">
	<div class="left"></div>
	<div class="right"></div>
	<div class="heading">
		<h1 style="background-image: url('view/image/shipping.png');"><?php echo $heading_title; ?></h1>
		<div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location='<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
	</div>
	<div class="content">
		<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
			<table class="form">
				<tr>
					<td><?php echo $entry_sluzby; ?></td>
					<td>
						<div class="even">
						<?php if ($normalni_balik) { ?>
							<input type="checkbox" name="ppl_normalni_balik" value="1" checked="checked" />
							<?php echo $entry_normalni_balik; ?>
							<?php } else { ?>
							<input type="checkbox" name="ppl_normalni_balik" value="1" />
							<?php echo $entry_normalni_balik; ?>
						<?php } ?>
						</div>  
						<div class="odd">
						<?php if ($express) { ?>
							<input type="checkbox" name="ppl_express" value="1" checked="checked" />
							<?php echo $entry_express; ?>
							<?php } else { ?>
							<input type="checkbox" name="ppl_express" value="1" />
							<?php echo $entry_express; ?>
						<?php } ?>
						</div>
						<div class="even">
						<?php if ($normalni_balik) { ?>
							<input type="checkbox" name="ppl_dobirka" value="1" checked="checked" />
							<?php echo $entry_dobirka; ?>
							<?php } else { ?>
							<input type="checkbox" name="ppl_dobirka" value="1" />
							<?php echo $entry_dobirka; ?>
						<?php } ?>
						</div>
					</td>
				</tr>
				<tr>
					<td><?php echo $entry_normalni_balik; ?></td>
					<td><textarea name="ppl_normalni_balik_ceny" cols="40" rows="5"><?php echo $normalni_balik_ceny; ?></textarea></td>
				</tr>
				<tr>
					<td><?php echo $entry_express; ?></td>
					<td><textarea name="ppl_express_ceny" cols="40" rows="5"><?php echo $express_ceny; ?></textarea></td>
				</tr>
				<tr>
					<td><?php echo $entry_dobirka; ?></td>
					<td><textarea name="ppl_dobirka_ceny" cols="40" rows="5"><?php echo $dobirka_ceny; ?></textarea></td>
				</tr>
				<tr>
					<td><?php echo $entry_tax; ?></td>
					<td><select name="ppl_tax_class_id">
							<option value="0"><?php echo $text_none; ?></option>
							<?php foreach ($tax_classes as $tax_class) { ?>
							<?php if ($tax_class['tax_class_id'] == $ppl_tax_class_id) { ?>
							<option value="<?php echo $tax_class['tax_class_id']; ?>" selected="selected"><?php echo $tax_class['title']; ?></option>
							<?php } else { ?>
							<option value="<?php echo $tax_class['tax_class_id']; ?>"><?php echo $tax_class['title']; ?></option>
							<?php } ?>
							<?php } ?>
							</select></td>
				</tr>
				<tr>
					<td><?php echo $entry_geo_zone; ?></td>
					<td><select name="ppl_geo_zone_id">
							<option value="0"><?php echo $text_all_zones; ?></option>
							<?php foreach ($geo_zones as $geo_zone) { ?>
							<?php if ($geo_zone['geo_zone_id'] == $ppl_geo_zone_id) { ?>
							<option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
							<?php } else { ?>
							<option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
							<?php } ?>
							<?php } ?>
							</select></td>
				</tr>
				<tr>
					<td><?php echo $entry_status; ?></td>
					<td><select name="ppl_status">
							<?php if ($ppl_status) { ?>
							<option value="1" selected="selected"><?php echo $text_enabled; ?></option>
							<option value="0"><?php echo $text_disabled; ?></option>
							<?php } else { ?>
							<option value="1"><?php echo $text_enabled; ?></option>
							<option value="0" selected="selected"><?php echo $text_disabled; ?></option>
							<?php } ?>
					</select></td>
				</tr>
				<tr>
					<td><?php echo $entry_sort_order; ?></td>
					<td><input type="text" name="ppl_sort_order" value="<?php echo $ppl_sort_order; ?>" size="1" /></td>
				</tr>
			</table>
		</form>
	</div>
</div>
<?php echo $footer; ?>